
QGIS Application - Bug report #19525

problems configuring new directory with grass attached report

2018-08-01 06:27 PM - Jose Navarro

Status: Closed

Priority: Normal

Assignee:

Category: GRASS

Affected QGIS version:3.0.1 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 27352

Description

error report

User Feedback

Report Details

Crash ID: f3b94088ad28fd40600a5d0e06b9c43ac6243e50

Stack Trace

RtlRaiseStatus :

memset :

setjmpex :

G_fatal_error :

G_getenv :

read_datum_table :

GPJ_osr_to_grass :

GPJ_wkt_to_grass :

version :

version :

QMetaObject::activate :

QWizard::subTitleFormat :

QWizard::next :

QMetaObject::activate :

QAbstractButton::clicked :

QAbstractButton::click :

QAbstractButton::mouseReleaseEvent :

QWidget::event :

QApplicationPrivate::notify_helper :

QApplication::notify :

QgsApplication::notify :

QCoreApplication::notifyInternal2 :

QApplicationPrivate::sendMouseEvent :

QSizePolicy::QSizePolicy :

QSizePolicy::QSizePolicy :

QApplicationPrivate::notify_helper :

QApplication::notify :

QgsApplication::notify :

QCoreApplication::notifyInternal2 :

QGuiApplicationPrivate::processMouseEvent :

QWindowSystemInterface::sendWindowSystemEvents :

QEventDispatcherWin32::processEvents :

CallWindowProcW :

DispatchMessageW :

QEventDispatcherWin32::processEvents :

qt_plugin_query_metadata :

QEventLoop::exec :

QCoreApplication::exec :
main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.0.1-Girona

QGIS code revision: commit:a86bec25eb

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.4

Running against GDAL: 2.2.4

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicated by QGIS Application - Bug report # 20327: Grass crashes when try t... Open 2018-11-02

History

#1 - 2018-08-01 07:06 PM - Giovanni Manghi

- Status changed from Open to Feedback

Grass in processing? Or GRASS plugin?

You must:

a) test QGIS 3.2

b) describe the issue, adding all the necessary steps/data/project to allow us replicate the problem

thanks

#2 - 2018-11-11 03:27 AM - Jürgen Fischer

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

#3 - 2018-11-11 02:06 PM - Jürgen Fischer

- Duplicated by Bug report #20327: Grass crashes when try to create mapset added
